Subject: Re: Documents Required
From: Harish Chauhan <[email-masked]>
To: Ruchi Kapahi <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Tue, 7 Jan 2014 23:20:25 +0530 (IST)

Hello Mam,

AS per the conversation on phone please revert me back with the same and  provide me the documents before 19 January.

Thanks And Regards
Harish Chauhan

----- Original Message -----
From: "Ruchi Kapahi" <[email-masked]>
To: "Harish Chauhan" <[email-masked]>
Sent: Monday, January 6, 2014 10:47:45 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Documents Required

Hi Harish, 

I we'd appreciate if you we'd speak to me on the below mentioned no as soon as you get free as i have to clarify few things about the same.

Thanks & Rgds,
Ruchi Kapahi
Mngr HR
0120-4332621 Extn - 12 , 9910375599

----- Original Message -----
From: "Harish Chauhan" <[email-masked]>
To: "Ruchi Kapahi" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]>
Sent: Sunday, January 5, 2014 10:37:57 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Documents Required

Hello Mam,

I have submitted all the verification letters received to me and my referral.So I would like to get my documents back.
Its been over 5 months now and still not received the documents as it was promised to me to get it back within 3 months.

Thanks And Regards
Harish Chauhan